﻿body {
	margin: 0px;
	padding: 8px;
	
	font-family: "Helvetica Neue", "Helvetica", "Arial", "sans serif";
	font-size: medium;
	color: #555555;
	background-color: #f2f1f0;
}

strong {
	font-weight: bold;
}

a {
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

/* new table style, sortable table */
.sortable th {
   cursor: pointer;
}
.sortable th.no-sort {
   pointer-events: none;
}
.sortable th::after, 
.sortable th::before {
 transition: color 0.2s ease-in-out;
 font-size: 1.2em;
 color: transparent;
}
.sortable th::after {
   margin-left: 3px;
   content: '\025B8';
}
.sortable th:hover::after {
   color: inherit;
}
.sortable th.dir-d::after {
   color: inherit;
   content: '\025BE';
}
.sortable th.dir-u::after {
   color: inherit;
   content: '\025B4';
}
table, table td{border: 1px solid #333;border-collapse: collapse}
/*th{background: coral;border: 1px solid #333}*/
th{background: #59ACFB;border: 1px solid #333}
td {
	padding: 6px;
}

a:link {
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

a:visited {
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

a:active {
	color: inherit;
	font-family: inherit;
	text-decoration: none;
}

#container {
	width: inherit;
	max-width: 960px;
	margin: 0 auto 0 auto;
}

#kopfleiste {
	width: inherit;
	height: 80px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 15px;
	overflow: hidden;
	
	background-color: #366BF4;
	box-shadow: 2px 2px 2px 0px #515151;
}

#kopfleiste h1 {
	margin: 0px;
	padding: 0px;
	
	font-size: 220%;
	line-height: 80px;
	color: #FAF9F8;
}

#menu {
	float: left;	
	width: auto;
	height: auto;
	margin: 0px 15px 0px 0px;
	padding: 10px;
	
	background-color: #FAF9F8;
	box-shadow: 2px 2px 2px 0px #515151;
}

#menu a:hover {
	background-color: #f2f1f0;
}

#menu ul {
	padding: 0px;
	
	list-style-type: none;
}

#menu li {
	margin: 0px 0px 15px 0px;
	padding: 0px 10px 0px 10px;

	font-size: 100%;
}

#menu li.current {
	color: #FAF9F8;
	background-color: #366BF4;
}

#inhalt {
	width: auto;
	height: auto;
	overflow: hidden; /*Damit das Layout mit float funktioniert*/
	padding: 10px 15px 10px 15px;
	
	background-color: #FAF9F8;
	box-shadow: 2px 2px 2px 0px #515151;
}

#inhalt a {
	color: inherit;
	font: inherit;
	text-decoration: underline;
}

#inhalt h2 {
	text-align: center;
	font-size: 100%;
	line-height: 1.4;
}

#inhalt p {
	font-size: 90%;
	line-height: 1.3;
}

#fussleiste {
	width: auto;
	height: auto;
	/*overflow: hidden; /*Damit das Layout mit float funktioniert*/
	padding: 10px 15px 10px 15px;
	margin: 15px 0px 0px 0px;
	
	background-color: #FAF9F8;
	box-shadow: 2px 2px 2px 2px #515151;
}

#my_doc {
	width: inherit;
	max-width: 960px;
	/* margin: 0 auto 0 auto; */
	margin: 5px;
	background-color: #CEF6F5;
	padding: 10px 15px 10px 15px; /*Abstand Rand*/
	box-shadow: 2px 2px 2px 0px #515151;
	font-size: 100%;
}

#my_doc a {
	color: inherit;
	font: inherit;
	text-decoration: underline;
}

#my_doc table {
	background-color: #FAFAFA;
	font-size: 150%;

}

#my_doc math {
	displaystyle: true;
	font-size: 100%;

}
#my_doc h1 {
	text-align: left;
	font-size: 150%;
	line-height: 1.4;
}

#my_link a{
	font-size: 180%;
}

#my_impr  {
	text-align: left;
	font-size: 70%;
	line-height: 1.6;
}

#my_impr h1 {
	text-align: left;
	font-size: 140%;
	line-height: 1.6;
}

#my_impr h2 {
	text-align: left;
	font-size: 110%;
	line-height: 1.6;
}

#my_impr h3 {
	text-align: left;
	font-size: 90%;
	line-height: 1.6;
}

form.kontaktformular fieldset {
	margin-top: 25px;
	padding: 10 10 10px;
	width: inherit;
	max-width: 500px;
	/*width: 500px;*/
	
}

form.kontaktformular legend {
  padding: 0 10px;
  font-weight: bold;
}

form.kontaktformular label {
	float: left;
	width: 130px;
}

.bold {
	font-weight: bold;
}

form.kontaktformular input, textarea {
	width: inherit;
	max-width: 320px;
	margin-bottom: 5px;
}

form.kontaktformular textarea {
	width: 350px;
	height: 150px;
}

#submitbutton {
	margin-left: 0px;
	margin-top: 25px;
	width: inherit;
	max-width: 100px;
}

#my_kontakt_div a {
	color: inherit;
	font: inherit;
	text-decoration: none;
}




